Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Maven Integration (M2E) » Unable to install m2 plugin on ganymede 3.4(No repository found on........)
Unable to install m2 plugin on ganymede 3.4 [message #735457] Tue, 11 October 2011 17:14
classBoy Missing name is currently offline classBoy Missing name
Messages: 12
Registered: March 2010
Junior Member
Hi

I would like to start using Maven on Eclipse Ganymede 3.4 but i'm encountering problems.
When i try to add a sute in the software updates pop up under "available software> add"
I get:

  No repository found at http://m2eclipse.sonatype.org/update/
  Error reading update site http://m2eclipse.sonatype.org/update/.
  Server returned HTTP response code: 403 for URL: http://m2eclipse.sonatype.org/update /site.xml


Also, the tutorial shown on the http://eclipse.org/m2e/ page is outdated, the links shown in the video are no longer existing, i think they have been replaced, and it suggest a Jetty implementation, while i would like to keep on using Tomcat.

Can you please provide clear instructions?
thank you for your time

[Updated on: Tue, 11 October 2011 17:16]

Report message to a moderator

Previous Topic:Default jre
Next Topic:mvn verify target from eclipse
Goto Forum:
  


Current Time: Sat Jul 26 09:31:31 EDT 2014

Powered by FUDForum. Page generated in 0.02612 seconds